@charset "UTF-8";

.header__navi--box.flex {
  display: none;
  background: white;
  padding-top: var(--half-padding);
}

.sp {
  display: block;
}

.pc {
  display: none;
}

.inner.flex {
  justify-content: space-between;
}

.lower-mv {
  height: 50vh;
}

.breadcrumb {
  top: unset;
  left: 10px;
  bottom: -30px;
}

.header .sp-menu.sp span {
  width: 100%;
  height: 2px;
  display: block;
  background: #000;
  position: absolute;
  left: 0;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.header .sp-menu.sp {
  height: 25px;
  width: 25px;
  margin: 0 3% 0 0;
  position: relative;
}

.header .sp-menu.sp span:nth-child(1) {
  top: 4px;
}

.header .sp-menu.sp span:nth-child(2) {
  top: 12px;
}

.header .sp-menu.sp span:nth-child(3) {
  bottom: 3px;
}

.header__navi--list {
  padding: 20px 3% 20px;
}

.header__navi--box {
  position: absolute;
  top: 60px;
  background: #fff;
  display: none;
  width: 100%;
}

.header__conatct--tel {
  width: -webkit-fill-available;
}

.header__contact--mail {
  /* width: 100vw; */
  width: -webkit-fill-available;
}

.header__contact {
  margin-right: 0;
  margin-left: 0;
}

.header__navi--list {
  padding: 0;
}

nav.header__navi {
  display: flex;
  align-items: center;
  flex-direction: row;
  padding-top: var(--def-line-height);
  padding-bottom: var(--def-line-height);
  justify-content: space-around;
}

.header__navi--list li {
  width: 48%;
  margin: 0 0 14px;
  padding: 0 0 10px;
  border-bottom: 1px solid #6a3c2c;
}

ul.header__navi--list.flex li {
  max-width: 115px;
  padding-left: 2vw;
  display: flex;
  white-space: pre;
  justify-content: flex-start;
  margin-right: 3%;
  margin-left: 3%;
}

ul.header__navi--list.flex {
  display: contents;
  list-style: none;
}

.inner.entry-content {
  margin-right: var(--half-padding);
  margin-left: var(--half-padding);
}

/* content-start */

/* company */

.top-company .inner {
  max-width: 576px;
}

.top-company .content-box {
  flex-direction: column;
}

.top-company .content-box .image-box {
  width: 100%;
  max-width: 100%;
}

.top-company .content-box .text-box {
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
}

/*company */

/* sub */
.sub-report .desc.pc {
  display: none;
}

.sub-report .desc.sp {
  display: flex;
  padding: 0 3%;
}

.sub-report .desc p br {
  display: none;
}

.about-field-tour .image_box div {
  padding: 12px;
}

.about-lower_wrap .image_box {
  max-width: 600px;
}

.about-lower_wrap .text_box {
  flex-direction: column;
}

.about-lower_wrap .text_box div:nth-child(1) {
  border-left: 0;
  border-top: solid 1px;
}

.about-lower_wrap .text_box div {
  padding: 30px 0;
  border-right: 0;
  border-bottom: solid 1px;
}

.about-scenery .image_box03 .image_box03-inner .card {
  width: 47%;
  height: 400px;
}

.report-mv {
  align-items: center;
}

.report-thank-you .image_box01 img {
  padding: 15px;
}

.report-thank-you .image_box01 {
  height: 100%;
}

.topic-mv .left_box .ttl01 {
  font-size: 35px;
}

.topic-mv .left_box .ttl02 {
  font-size: 38px;
  line-height: 50px;
}

.topic-mv .left_box .ttl03 {
  font-size: 17px;
}

.topic-mv .left_box .image_bttom {
  max-width: 300px;
  margin-bottom: 20px;
  width: 100%;
}

.topic-mv .right_box img {
  max-width: 350px;
}

.topic-mv .right_box img.pc {
  display: block;
}

.topic-mv .right_box img.sp {
  display: none;
}

.topic-mv .right_box {
  width: 70%;
}

.topic-mv_btns a img {
  width: 90px;
}

.topic-mv_btns a .icon_03 {
  width: 250px;
}

.topic-mv_btns a .icon_02 {
  width: 90px;
}

.topic-mv_btns a .icon_04 {
  width: 70px;
}

.topic-mv .right_box img:nth-child(1) {
  margin-left: -15px;
}

.topic-topic .desc {
  font-size: 16px;
}

.topic-topic {
  padding: 0px 3% 60px;
  background-color: #efefef;
}

.topic-topic.lower-p {
  text-align: center;
  background-color: #fff;
  padding: 30px 3%;
}

/* sub end */
